[Rainmeter]
Update=1000



[Dock1]
Meter=IMAGE
X=375
Y=10
w=150
h=60
ImageName=bg.png



[mTime]
Measure=Time
 


[MeasureTime]
Measure=Time
Format=%I : %M

[Measure]
Measure=Calc
Formula=Measure1 * 4

[Measure1]
Measure=Time
AverageSize=10


[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=450
Y=25
FontColor=255,255,255,255
FontSize=15
StringAlign=CENTER
StringStyle=Bold
Fontface=AlphaMaleModern
AntiAlias=1


[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S

[MeterTimeampm]
Meter=STRING
MeasureName=MeasureTimeampm
X=400
Y=50
FontColor=0, 100, 255, 255
StringStyle=NORMAL
FontSize=12
StringAlign=Center
Fontface=AlphaMaleModern
AntiAlias=1

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=500
Y=50
FontColor=0, 100, 255, 255
FontSize=12
Fontface=AlphaMaleModern
StringAlign=Center
StringStyle=Normal
AntiAlias=1



=========================================================================



[bg3]
Meter=IMAGE
X=45
Y=18
W=280
H=30
ImageName=bg.png
AntiAlias=1

[MeasureLabel]
Measure=Time
Format="#%p"

[MeasureWeek]
Measure=Time
Format=" %A        %B,     %Y"
   
[MeasureDate]
Measure=Time
Format="%d,"
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUNE","July":"JULY","August":"AUG","September":"SEPT","October":"OCT","November":"NOV","December":"DEC"

[MeterDate]
Meter=String
MeasureName=MeasureDate
MeterStyle=Style
X=70
Y=27
FontColor=0, 100, 255, 255
FontSize=12
Fontface=AlphaMaleModern
StringAlign=Center
StringStyle=Normal
AntiAlias=1


[MeterWeek]
Meter=String
MeasureName=MeasureWeek
MeterStyle=Style
X=210
Y=27
FontColor=255,255,255,255
FontSize=12
Fontface=AlphaMaleModern
StringAlign=Center
StringStyle=Normal
AntiAlias=1


